org.gradle.tooling.events

## Interface SuccessResult

- All Superinterfaces:
    OperationResult
  All Known Subinterfaces:
    TaskSuccessResult, TestSuccessResult

      @Incubating
      public interface SuccessResult
      extends OperationResult

  Describes how an operation finished successfully.
  Since:
    2.4

- - ### Method Summary

    - ### Methods inherited from interface org.gradle.tooling.events.OperationResult

      `getEndTime, getStartTime`